﻿
#optis_inscription_popup .left, #optis_inscription_popup .right {
	width: 40%;
	padding: 0 5%;
	float: left;
}

#optis_inscription_popup .left p, #optis_inscription_popup .right p {
	font-weight: bold;
	margin-bottom: 10px;
}

#optis_inscription_popup .right span {
	float: right;
	font-size: 0.8em;
	margin-top: 2px;
}

#optis_inscription_popup .right span a {
	color: #4d4d4d;
}


.fcred{
	width:700px;
	text-align:left;
	margin:0px 0px 0px 30px;
	line-height:16px;
}
.publmenu.overview-pm{padding-bottom:12px;border-bottom:1px solid #cccccc;}
#SiteMap  .publmenu.overview-pm{padding-bottom:0px;border-bottom:0px solid #cccccc;}
.clear{clear:both}

.podcast-list-home .podcast-slider .podcast-item .podcast-date {
  display: block;
  width: 100%;
  color: #999;
  font-size: 12px;
}


#branding-bar .show-on-tablet,
#branding-bar .show-on-desktop {
  display: none;
}


#branding-bar h1 .show-on-tablet,
#branding-bar h1 .show-on-mobile,
#branding-bar #iu-campus .show-on-tablet,
#branding-bar #iu-campus .show-on-mobile {
  font-size: 17px;
}


#branding-bar.iupui #iu-campus .show-on-tablet,
#branding-bar.iupui #iu-campus .show-on-mobile,
#branding-bar.iupuc #iu-campus .show-on-tablet,
#branding-bar.iupuc #iu-campus .show-on-mobile {
  font-size: 27px;
}

  #branding-bar .show-on-tablet,
  #branding-bar .show-on-desktop {
    display: none;
  }
.elementor-row{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.product-bottom .brand-name{font-family:Arapey-Italic;margin:0 0 6px;padding:0;color:#535353;font-size:20px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

#col-3 #cart-side{background:#eee;border-bottom:10px solid #E8E8E8;border-top:10px solid #E8E8E8;margin-bottom:10px;padding:10px 0;text-align:center;}

#col-3 #cart-side span{border-top:1px dotted #AAAAAA;color:#1A4A05;display:block;font-size:14px;font-weight:bold;margin-top:10px;padding-top:5px;max-width:190px;width:100%;}

#col-3 #cart-side b{color:#333333;font-size:12px;line-height:14px;margin:0 auto 5px;padding-top:15px;}

#col-3 #cart-side a{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px;}

#col-3 #cart-side a strong{margin-right:3px;}

#col-3 #cart-side img{float:left;margin-left:5px;margin-right:5px;}

#col-3 #cart-side a.cart-link-1{font-size:12px;color:#333;display:block;text-align:left;margin-left:5px;margin-top:5px;}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}


.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}


.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.owl-carousel,.owl-carousel .dt-owl-item,.pswp__container,.pswp__img{-webkit-tap-highlight-color:transparent}
.owl-carousel.owl-drag .dt-owl-item,.pswp__container,.pswp__img{-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none}
.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0;-webkit-backface-visibility:hidden}
.pswp__container,.pswp__img{user-select:none;-webkit-touch-callout:none}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-12{width: 100%}
fieldset.collapsible{position:relative;}
fieldset.collapsible .fieldset-legend{display:block;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
#footer-widgets .footer-widget li:before{top:10.6px}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}

.specialist_box .specialist_info .specialist_box_col{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
font-size:10px;
height:43px;
padding-top:5px;
float:left;
line-height:15px;
text-align:center
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

.bottom-footer .col-xs-12 .algo{
	display:block;
}

	.bottom-footer .col-xs-12 a{
		display:block;
		width:100%;
		text-align:left !important;
		margin-bottom:10px;
	}

	.bottom-footer .col-xs-12{
		text-align:left !important;
	}

	.bottom-footer .col-xs-12 span{
		display:none;
	}

	.white-bg .row, .white-bg .col-xs-4, .white-bg .col-xs-8, .white-bg .col-xs-10, .white-bg .col-xs-12, .white-bg .step, .white-bg .btn{
		width:100% !important;
		margin-left:0px !important;
		margin-right:0px !important;
	}
.img-fluid{max-width:100%;height:auto}

.gdlr-core-title-item .gdlr-core-title-item-title-wrap{ position: relative; }

.gdlr-core-title-item-caption-right .gdlr-core-title-item-title-wrap{ float: left; margin-right: 30px; }




.slider-wrap								{ position: absolute; top: 0; left:0; }

.mh-main-nav-wrap {
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, .1)
}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}

.user-b1{ font-weight:bold; color:#ff3300; font-size:14px; margin:0 0 5px 0; height:21px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}





.wrapper-masthead {
  margin-bottom: 50px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.mas-blog-post .addthis-toolbox,
.portfolio .portfolio-row .addthis-toolbox,
.team .addthis-toolbox, .thumb-slider .addthis-toolbox {display:none !important}


.texto_enlaces_footer {
    margin: 0px 0 0 40px;
    padding:40px 0 30px 0;
    font-size: 12px;
}


.texto_enlaces_footer a {
    padding: 2px 5px 2px 5px;
    margin: 0 6px 0 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #535353;
    background: #FFFFFF;
}


.texto_enlaces_footer a:hover {
    text-transform: uppercase;
    font-weight: bold;
    color: #535353;
    background: #FFFFFF;
}
.vc_row-fluid .vc_col-sm-12{width:100%}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-4{width:33.33333333%}

.section4 ul li .flag{
	height:60px;
	width:80px;
	margin:15px 30px;
	box-shadow:0 8px 10px -6px rgba(0,0,0,.3);
}


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-8,.col-md-10,.col-md-12,.col-md-3,.col-md-4,.col-md-9,.col-sm-10,.col-sm-12,.col-sm-3,.col-sm-4,.col-sm-6,.col-sm-8,.col-xs-12,.col-xs-3,.col-xs-6{position:relative;min-height:1px;padding-right:15px;padding-left:15px}


	
	
	
	#nav {  }
.clear{*zoom:1}
.clear:before,.clear:after{display:table;content:"";line-height:0}
.clear:after{clear:both}
.top10-img{display:inline-block;width:55px}

	.widget_area {
		background:none;
	}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}
.esriMobileInfoViewItem .square.last {-webkit-border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;}

    .top-bar .secondary-menu li.item-search {
      margin-right: 0.9375rem; }

      .top-bar .secondary-menu li.item-search a {
        position: relative;
        display: block;
        margin-right: 0.9375rem; }

        .top-bar .secondary-menu li.item-search a:hover {
          color: #dc1e0f; }

      .top-bar .secondary-menu li.item-search span {
        position: absolute;
        font-size: 24px;
        top: -0.25em; }

  ul.link-list .item {
    margin-left: 20px;
    margin-right: 20px; }

  .off-canvas-menu .secondary-menu .item-search {
    display: none; }

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

#phone { color:#e8221a; font-weight:700; }

#phone span { color:#1a1717; }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


  .box_address_info,
  .box_address_number,
  .box_address_mail{
    line-height: 24px;
    float: left;
  }


html .page .offset-top-33 {
  margin-top: 33px;
}

.sp{
	display:none;
}

#footer #ftop dl dd .sp-btn-inquiry{display:none;}

#footer #ftop dl dd li p.sp{float:right; width:27%; padding:2.34375% 0;}

#footer #ftop dl dd li p.sp a{display:block; padding:1rem 0; border-radius:5px; background-color:#ef814b; color:#fff; font-size:.8rem; font-weight:normal; text-align:center;}

.related-posts h4, #respond h4, .total-comments, .postauthor h4, .postauthor-top, #commentsAdd #respond h4 {
    margin-bottom: 15px;
    margin-top: 0;
}

.comment #respond h4 { margin-top: 25px }

#respond h3 {
    font-size: 18px;
    margin: 0;
    padding: 0;
}




.home-widget section { 
	padding:15px 0; 
}
 

.home-widget button { 
    display: block;
    margin: 1em auto 0;
}
 

.home-widget .widget-title {
	text-align: center;
}

		  
		
		
				.home-widget-default { background-color: #ffffff; }
  
		 
		
				.home-widget .project-box .project-content h3, .project-box .project-content h3 { color: #ffffff !important; }

.site-footer .site-info {
  position: relative;
  text-align: center;
  padding: 35px 0px;
  background: #222222;
  font-weight: 500;
  color: #bbbbbb;
}

.site-footer .site-info a {
  color: #dddddd;
}

.site-footer .site-info a:hover {
  text-decoration: underline;
}

.site-footer .site-info .container {
  position: initial;
}

      .home .featured-block__desc {
        font-size: 26px; }

  .featured-block__desc {
    font-size: 18px;
    color: #FFF; }


.page-template-default .featured-block__desc {
  font-size: 17px; }

.footer-street-address.footer-address {display:none !important;}
.main-container {width:90%;margin:0 auto;overflow:hidden;padding:0;background:#fcfcfc;position:relative;box-shadow:0 0 10px rgba(50, 50, 50, 0.17);}
.main-container #page {max-width:100%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{float:left;width:50%}

    .page-template-page-calendar .day-event-list .each-day-event .post-save-profile {
      text-align: right; }

      .page-template-page-calendar .day-event-list .each-day-event .post-save-profile a:link, .page-template-page-calendar .day-event-list .each-day-event .post-save-profile a:visited {
        margin-left: 4px;
        text-decoration: none; }

    .each-post .post-information .post-save-profile {
      text-align: right; }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
#social img{margin:3px 0}


li.menu-item a {
color:red;
}
.footer-nav .menu-item{max-height:20px !important}



.service-row {margin: 0 -6px;}



.service-row:after {
  content: "";
  display: table;
  clear: both;
}
